/*
 Theme Name:   Newronio 2.1 Child
 Description:  Newronio 2.1 Child Theme
 Author:       Jeferson Ortega
 Author URI:   http://arenas.espm.br
 Template:     newronio2.1
 Version:      1.0.0
 Text Domain:  newronio2.1child
*/
/*
/* Estilos modificados */
body
{
    font-family: 'Open Sans', sans-serif;
}
a:hover
{
    text-decoration: none;
    color:inherit;
}
#primary_home, .banner_interno
{
    margin-top: 63px;
}
.post_home
{
    margin: 0;
}
.post_home .categorias_container
{
    right: 9px;
}
/* Novos Estilos */
.header
{
    background-color: #000;
    position: fixed;
    z-index: 1000;
    width: 100%;
}
.logo
{
    background-image: url('img/logo.png');
    display: inline-block;
    width: 150px;
    text-indent: -5000px;
    margin-top: 7px;
}
.menu-principal
{
    padding-top: 5px;
    margin-bottom: 0;
}
.menu-principal li
{
    display: inline-block;
}
.menu-principal li a
{
    font-family: 'Archivo Narrow', sans-serif;
    font-weight: lighter;
    color: #fff;
    transition: all 0.3s;
}
.menu-principal li a:hover
{
    background-color: #4fa4ef;
}
.post_home h1
{
    line-height: 20px;
}
/* Busca */
#search
{
    height: 0;
    width: 100%;
    position: fixed; 
    z-index: 1001; 
    left: 0;
    top: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9); 
    overflow-x: hidden; 
    transition: 0.5s;
}
#search .closebtn {
    position: absolute;
    top: 5%;
    right: 45px;
    font-size: 60px;
    cursor: pointer;
    transition: 0.3s;
}
#search .closebtn:hover
{
    text-decoration: none;
    font-size: 63px;
}

.openbtn
{
    cursor: pointer;
}

.search-content {
    position: relative;
    top: 25%; 
    width: 100%;
    text-align: center; 
    margin-top: 30px; 
}
.form-busca
{
    position: relative;
    left: 30%;
    width: 40%;
}
.form-busca input[type=search]
{
    background: none;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #fff;
    display: inline-block;
    width: 100%;
    font-size: 35px;
    margin-bottom: 20px;
    color: #fff;
}
.form-busca input:focus
{
    outline: none;
    box-shadow: none;
    border-color: #4fa4ef;
}
.form-busca input::placeholder
{
    text-align: center;
}
.form-busca button
{
    display: block;
    width: 100%;
    color: #4fa4ef;
    border-color: #4fa4ef;
}
.form-busca button:hover
{
    color: #fff;
    background-color: #4fa4ef;
    border-color: #4fa4ef;
}
/* Fim da Busca */

/* Destaques */
#destaques
{
    margin: 90px 20px 20px;
}
.destaque
{
    width: 100%;
    max-height: 275px;
    overflow:hidden;
    position: relative;
}
.destaque img
{
    transition: all linear 0.4s;
}

.destaque img:hover{
    opacity: 1;
}
.destaque_principal .destaque
{
    min-height: 100%;
}
.meta-destaque
{
    position: absolute;
    z-index: 100;
    bottom: 10px;
    left: 10px;
    color: #fff;
    font-size: 14px;
}
.titulo-destaque
{
    color: #fff;
    font-size: 24px;
    text-shadow: 2px 2px rgba(0,0,0, 0.7);
    font-weight: 700;
}
.link-destaque
{
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.meta-destaque .label_categoria
{
    font-size: 14px;
    text-shadow: none;
    display: inline-block;
}
/* Author Meta */
.post-author-meta
{
    text-shadow: 2px 2px rgba(0,0,0, 0.7);
}
.author-name, .author-name a
{
    color: #fff;
}
/* Overlay */
.overlay
{
    position: relative;
    
}
.overlay::after
{
    transition: all linear 0.3s;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-image: linear-gradient(0deg, #000, rgba(255, 255, 255, 0) 50%);
}
.overlay:hover::after
{
    opacity: 0;
}

/* Cores de categorias */

/* Arte e Design */
.content-post a.arte-design 
{
	color: #7e8e02;
	font-size: 16px;
}
#posts_home a.arte-design , .banner_interno a.arte-design, a.arte-design
{
	background: #7e8e02;
	color: #fff;
}
.content-post.arte-design a
{
	color: #7e8e02;
}
.content-post.arte-design .featured img
{
	border-bottom: 3px solid #7e8e02; 
}

/* Fotografia */
.content-post a.fotografia-arte-design 
{
	color: #3a4300;
	font-size: 16px;
}
#posts_home a.fotografia-arte-design , .banner_interno a.fotografia-arte-design, a.fotografia-arte-design
{
	background: #3a4300;
	color: #fff;
}
.content-post.fotografia-arte-design a
{
	color: #3a4300;
}
.content-post.fotografia-arte-design .featured img
{
	border-bottom: 3px solid #3a4300; 
}

/* Moda */
#posts_home a.moda , .banner_interno a.moda, a.moda
{
	background-color: #e8007e;
	color: #fff;
}
.content-post a.moda
{
	color: #e8007e;
}
.content-post.moda a
{
	color: #e8007e;
}
.content-post.moda .featured img
{
	border-bottom: 3px solid #e8007e; 
}

/* Entretenimento */
#posts_home a.entretenimento , .banner_interno a.entretenimento, a.entretenimento
{
	background-color: #662382;
	color: #fff;
}
.content-post a.entretenimento
{
	color: #662382;
}
.content-post.entretenimento a
{
	color: #662382;
}
.content-post.entretenimento .featured img
{
	border-bottom: 3px solid #662382; 
}

/* Digital */
#posts_home a.digital-2, 
#posts_home a.internet-news, 
.banner_interno a.digital-2 , 
.banner_interno a.internet-news, 
a.internet-news, 
a.digital-2 
{
	background-color: #a2195b;
	color: #fff;
}
.content-post a.digital-2, .content-post a.internet-news
{
	color: #a2195b;
}
.content-post.digital-2 a , .content-post.internet-news a
{
	color: #a2195b;
}
.content-post.digital-2 .featured img , .content-post.internet-news .featured img
{
	border-bottom: 3px solid #a2195b; 
}

/* Agenda */
#posts_home a.agenda , .banner_interno a.agenda
{
	background-color: #4fa4ef;
	color: #fff;
}
.content-post a.agenda
{
	color: #4fa4ef;
}
.content-post.agenda a
{
	color: #4fa4ef;
}
.content-post.agenda .featured img
{
	border-bottom: 3px solid #4fa4ef; 
}

/* Publicidade */
#posts_home a.publicidade-news , .banner_interno a.publicidade-news, a.publicidade-news
{
	background-color: #e84e1b;
	color: #fff;
}
.content-post a.publicidade-news
{
	color: #e84e1b;
}
.content-post.publicidade-news a
{
	color: #e84e1b;
}
.content-post.publicidade-news .featured img
{
	border-bottom: 3px solid #e84e1b; 
}

/* Literatura */
#posts_home a.literatura-2 , .banner_interno a.literatura-2, a.literatura-2
{
	background-color: #467e59;
	color: #fff;
}
.content-post a.literatura-2
{
	color: #467e59;
}
.content-post.literatura-2 a
{
	color: #467e59;
}
.content-post.literatura-2 .featured img
{
	border-bottom: 3px solid #467e59; 
}

/* Games */
#posts_home a.games-entretenimento , .banner_interno a.games-entretenimento, a.games-entretenimento
{
	background-color: #be1621;
	color: #fff;
}
.content-post a.games-entretenimento
{
	color: #be1621;
}
.content-post.games-entretenimento a
{
	color: #be1621;
}
.content-post.games-entretenimento .featured img
{
	border-bottom: 3px solid #be1621; 
}


/* TV e Cinema */
#posts_home a.tv-cinema, .banner_interno a.tv-cinema, a.tv-cinema
{
	background-color: #00a09a;
	color: #fff;
}
.content-post a.tv-cinema
{
	color: #00a09a;
}
.content-post.tv-cinema a
{
	color: #00a09a;
}
.content-post.tv-cinema .featured img
{
	border-bottom: 3px solid #00a09a; 
}

/* Musica */
#posts_home a.musica-2 , .banner_interno a.musica-2, a.musica-2
{
	background-color: #95c11e;
	color: #fff;
}
.content-post a.musica-2
{
	color: #95c11e;
}
.content-post.musica-2 a
{
	color: #95c11e;
}
.content-post.musica-2 .featured img
{
	border-bottom: 3px solid #95c11e; 
}


/* Esporte */
.label_categoria
{
    color: #fff;
    padding: 5px 10px;
    background-color: #3c94c1;
}
.esporte
{
    color: #fff;
    background-color: #2c2e83;
}
#posts_home a.esporte , .banner_interno a.esporte, a.esporte
{
	background-color: #2c2e83;
}
.content-post a.esporte
{
	background-color: #2c2e83;
}
.content-post.esporte a
{
	color: #2c2e83;
}
.content-post.esporte .featured img
{
	border-bottom: 3px solid #2c2e83; 
}

/* News */
#posts_home a.news , .banner_interno a.news, a.news
{
	background-color: #333;
}
.content-post a.news
{
	background-color: #333;
}
.content-post.news a
{
	color: #333;
}
.content-post.news .featured img
{
	border-bottom: 3px solid #333; 
}
@media (max-width: 425px)
{
    #destaques
    {
        margin: 0;
    }
} 
@media (max-width: 768px) {
    .header .container
    {
        padding: 0;
    }
    .form-busca input[type=search]
    {
        font-size: 24px;
    }
    .form-busca
    {
        width: 90%;
        left: 5%;
    }
    .titulo-destaque
    {
        font-size: 20px;
    }
    .post-author-meta
    {
        font-size: 10px;
    }
}